 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  line-height: 1.4;
  width: 720px;
  font-size: 0.75rem;
  margin: 12px auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 4px;
  }
}.u-block-31e0-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-31e0-3 {
  position: absolute;
  left: 0;
  width: 43px;
  height: 43px;
}

.u-block-31e0-4 {
  position: absolute;
  right: 0;
  width: 43px;
  height: 43px;
}

@media (max-width: 1199px) {
  .u-block-31e0-3 {
    left: 0;
  }

  .u-block-31e0-4 {
    right: 0;
  }
}

 .u-section-2-1 {
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 645px;
}

.u-section-2-1 .u-group-1 {
  width: 347px;
  min-height: 512px;
  background-image: none;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-2-1 .u-container-layout-1 {
  padding: 0 20px 46px;
}

.u-section-2-1 .u-text-1 {
  font-weight: normal;
  font-family: "Playfair Display", serif;
  font-size: 3rem;
  margin: 50px 9px 0;
}

.u-section-2-1 .u-text-2 {
  line-height: 2;
  width: 229px;
  font-size: 1.25rem;
  margin: 45px auto 0;
}

.u-section-2-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 68px auto 0;
  padding: 9px 30px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2-1 .u-group-1 {
    width: 340px;
    min-height: 472px;
    height: auto;
  }

  .u-section-2-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 45px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2-1 .u-group-1 {
    min-height: 176px;
    margin-top: 551px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-1 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2-1 .u-group-1 {
    min-height: 175px;
    margin-top: 384px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-1 .u-text-1 {
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2-1 .u-text-2 {
    margin-top: 6px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2-1 .u-btn-1 {
    margin-top: 10px;
    padding: 7px 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2-1 .u-group-1 {
    min-height: 203px;
    margin-top: 439px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-1 .u-text-2 {
    margin-top: 7px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2-1 .u-btn-1 {
    margin-top: 9px;
  }
}

 .u-section-2-2 {
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-2 .u-group-1 {
  width: 347px;
  min-height: 512px;
  background-image: none;
  height: auto;
  margin: 152px 0 60px auto;
}

.u-section-2-2 .u-container-layout-1 {
  padding: 0 20px 46px;
}

.u-section-2-2 .u-text-1 {
  font-weight: normal;
  font-family: "Playfair Display", serif;
  font-size: 3rem;
  margin: 50px 9px 0;
}

.u-section-2-2 .u-text-2 {
  line-height: 2;
  width: 229px;
  font-size: 1.25rem;
  margin: 45px auto 0;
}

.u-section-2-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 68px auto 0;
  padding: 9px 30px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2-2 .u-group-1 {
    width: 340px;
    min-height: 472px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 45px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2-2 .u-group-1 {
    min-height: 176px;
    margin-top: 551px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2-2 .u-group-1 {
    min-height: 175px;
    margin-top: 384px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2-2 .u-text-2 {
    margin-top: 6px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2-2 .u-btn-1 {
    margin-top: 10px;
    padding: 7px 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2-2 .u-group-1 {
    min-height: 203px;
    margin-top: 439px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-2 .u-text-2 {
    margin-top: 7px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2-2 .u-btn-1 {
    margin-top: 9px;
  }
}

 .u-section-2-3 {
  background-position: 50% 50%;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-3 .u-group-1 {
  width: 347px;
  min-height: 512px;
  background-image: none;
  height: auto;
  margin: 152px 0 60px auto;
}

.u-section-2-3 .u-container-layout-1 {
  padding: 0 20px 46px;
}

.u-section-2-3 .u-text-1 {
  font-weight: normal;
  font-family: "Playfair Display", serif;
  font-size: 3rem;
  margin: 50px 9px 0;
}

.u-section-2-3 .u-text-2 {
  line-height: 2;
  width: 229px;
  font-size: 1.25rem;
  margin: 45px auto 0;
}

.u-section-2-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 68px auto 0;
  padding: 9px 30px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2-3 .u-group-1 {
    width: 340px;
    min-height: 472px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 45px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2-3 .u-group-1 {
    min-height: 176px;
    margin-top: 551px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2-3 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2-3 .u-group-1 {
    min-height: 175px;
    margin-top: 384px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2-3 .u-text-2 {
    margin-top: 6px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2-3 .u-btn-1 {
    margin-top: 10px;
    padding: 7px 29px;
  }
}

@media (max-width: 575px) {
   .u-section-2-3 {
    background-position: 34.8% 50%;
  }

  .u-section-2-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2-3 .u-group-1 {
    min-height: 203px;
    margin-top: 439px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-3 .u-text-2 {
    margin-top: 7px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2-3 .u-btn-1 {
    margin-top: 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 727px;
}

.u-section-3 .u-text-1 {
  font-size: 2.75rem;
  line-height: 1.2;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 462px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(51,41,44,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 25px;
}

.u-section-3 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 17px 30px 0;
}

.u-section-3 .u-image-1 {
  height: 130px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(51,41,44,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 25px;
}

.u-section-3 .u-text-4 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px auto 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 17px 30px 0;
}

.u-section-3 .u-image-2 {
  height: 130px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(51,41,44,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 25px;
}

.u-section-3 .u-text-6 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px auto 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  font-size: 1rem;
  margin: 17px 30px 0;
}

.u-section-3 .u-image-3 {
  height: 130px;
  margin-top: 31px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 52px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 36px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 461px;
    grid-gap: 30px 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 107px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 107px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 12px) calc(33.3333% - 12px) calc(33.3333% - 12px);
    min-height: 388px;
    grid-gap: 18px 18px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-icon-1 {
    height: 67px;
    width: 67px;
    padding: 17px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-image-1 {
    height: 91px;
    margin-top: 23px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-icon-2 {
    height: 67px;
    width: 67px;
    padding: 17px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-image-2 {
    height: 91px;
    margin-top: 23px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-icon-3 {
    height: 67px;
    width: 67px;
    padding: 17px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-image-3 {
    height: 91px;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 45px;
  }

  .u-section-3 .u-list-1 {
    width: 422px;
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1290px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-image-1 {
    height: 185px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-image-2 {
    height: 185px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-image-3 {
    height: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 268px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 57px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1198px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 155px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 155px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 155px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1034px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 51px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 549px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-4 .u-image-1 {
  background-position: 50% 82.39%;
  min-height: 271px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 279px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-image-3 {
  min-height: 271px;
  background-position: 72.11% 78.34%;
  background-size: 250%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 271px;
  background-position: 23.37% 53.97%;
  background-size: 400%;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  min-height: 271px;
  background-position: 50% 66.37%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-4 .u-image-6 {
  min-height: 271px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 27px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-4 .u-image-1 {
    min-height: 223px;
  }

  .u-section-4 .u-image-2 {
    min-height: 230px;
  }

  .u-section-4 .u-image-3 {
    min-height: 223px;
  }

  .u-section-4 .u-image-4 {
    min-height: 223px;
  }

  .u-section-4 .u-image-5 {
    min-height: 223px;
  }

  .u-section-4 .u-image-6 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2422px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-4 .u-image-1 {
    min-height: 427px;
  }

  .u-section-4 .u-image-2 {
    min-height: 441px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 320px;
  }

  .u-section-4 .u-image-4 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-4 .u-image-5 {
    min-height: 323px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-6 {
    min-height: 238px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2357px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 246px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 255px;
  }

  .u-section-4 .u-image-3 {
    min-height: 368px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 369px;
  }

  .u-section-4 .u-image-5 {
    min-height: 369px;
  }

  .u-section-4 .u-image-6 {
    min-height: 273px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 41px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 173px;
  }

  .u-section-4 .u-image-1 {
    min-height: 155px;
  }

  .u-section-4 .u-image-2 {
    min-height: 160px;
  }

  .u-section-4 .u-image-3 {
    min-height: 233px;
  }

  .u-section-4 .u-image-4 {
    min-height: 233px;
  }

  .u-section-4 .u-image-5 {
    min-height: 233px;
  }

  .u-section-4 .u-image-6 {
    min-height: 173px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 41px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 967px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 81px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  min-height: 271px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 279px;
  background-position: 23.67% 30.56%;
  background-size: 130%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 549px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-5 .u-image-3 {
  min-height: 271px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-image-4 {
  min-height: 271px;
  background-position: 50% 16.62%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-5 .u-image-5 {
  min-height: 271px;
  background-position: 60.68% 100%;
  background-size: 150%;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  min-height: 271px;
  background-position: 51.54% 30.65%;
  background-size: 185%;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 34px 488px 41px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-5 .u-image-1 {
    min-height: 223px;
  }

  .u-section-5 .u-image-2 {
    min-height: 230px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 453px;
  }

  .u-section-5 .u-image-3 {
    min-height: 223px;
  }

  .u-section-5 .u-image-4 {
    min-height: 223px;
  }

  .u-section-5 .u-image-5 {
    min-height: 223px;
  }

  .u-section-5 .u-image-6 {
    min-height: 223px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 288px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2709px;
  }

  .u-section-5 .u-image-1 {
    min-height: 467px;
  }

  .u-section-5 .u-image-2 {
    min-height: 483px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 474px;
  }

  .u-section-5 .u-image-3 {
    min-height: 467px;
  }

  .u-section-5 .u-image-4 {
    min-height: 702px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-5 {
    min-height: 702px;
    background-size: auto 150%;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-5 .u-image-6 {
    min-height: 702px;
    background-size: auto 185%;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 30px;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2303px;
  }

  .u-section-5 .u-image-1 {
    min-height: 185px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 272px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 147px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 361px;
  }

  .u-section-5 .u-image-5 {
    min-height: 463px;
  }

  .u-section-5 .u-image-6 {
    min-height: 463px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 126px;
  }

  .u-section-5 .u-image-2 {
    min-height: 131px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 128px;
  }

  .u-section-5 .embed-responsive-1 {
    width: 100%;
    left: 0%;
    height: 643%;
    top: -272%;
  }

  .u-section-5 .u-image-3 {
    min-height: 126px;
  }

  .u-section-5 .u-image-4 {
    min-height: 415px;
  }

  .u-section-5 .u-image-5 {
    min-height: 279px;
    background-size: 150%;
  }

  .u-section-5 .u-image-6 {
    min-height: 232px;
    background-size: 185%;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 23px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 902px;
}

.u-section-6 .u-image-1 {
  width: 519px;
  height: 739px;
  margin: 25px auto 0;
}

.u-section-6 .u-text-1 {
  width: 699px;
  margin: 31px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    line-height: 1.1;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 484px;
  }

  .u-section-6 .u-text-1 {
    line-height: 1;
    width: auto;
    font-size: 0.75rem;
    margin: 35px 13px 53px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 572px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 212px 0 191px;
}

.u-section-7 .u-slider-1 {
  width: 737px;
  min-height: 491px;
  height: auto;
  margin: 8px auto 28px 191px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-image-1 {
  background-position: 50% 50%;
  background-size: cover;
  margin-top: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-image-2 {
  background-position: 50% 61.03%;
  background-size: cover;
  margin-top: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  left: -58px;
  position: absolute;
  right: auto;
  padding: 8px;
}

.u-section-7 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  left: auto;
  position: absolute;
  right: -58px;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-7 .u-image-1 {
    margin-top: initial;
  }

  .u-section-7 .u-image-2 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 21px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-7 .u-slider-1 {
    width: 606px;
    min-height: 440px;
    margin-top: 13px;
    margin-left: auto;
    margin-bottom: 21px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 1138px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 17px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 212px;
    width: 305px;
    margin: 9px auto 17px;
  }

  .u-section-7 .u-carousel-control-1 {
    width: 30px;
    height: 30px;
    left: -736px;
    top: 101px;
    padding: 1px;
  }

  .u-section-7 .u-carousel-control-2 {
    width: 30px;
    height: 30px;
    left: -736px;
    top: 101px;
    right: 0;
    padding: 1px;
  }
} .u-section-8 {
  --color-var: #f6b4e2;
}

.u-section-8 .u-sheet-1 {
  min-height: 422px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 40px;
}

.u-section-8 .u-image-1 {
  min-height: 333px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  min-height: 333px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-8 .u-image-1 {
    min-height: 275px;
  }

  .u-section-8 .u-image-2 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-8 .u-image-1 {
    min-height: 211px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-8 .u-image-2 {
    min-height: 211px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-8 .u-image-1 {
    min-height: 306px;
  }

  .u-section-8 .u-image-2 {
    min-height: 306px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-8 .u-image-1 {
    min-height: 193px;
  }

  .u-section-8 .u-image-2 {
    min-height: 193px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 996px;
}

.u-section-9 .u-image-1 {
  width: 714px;
  height: 923px;
  margin: 37px auto;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 985px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 698px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 439px;
  }
} .u-section-10 {
  --color-var: #b4daf6;
}

.u-section-10 .u-sheet-1 {
  min-height: 434px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-10 .u-image-1 {
  min-height: 381px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-image-2 {
  min-height: 381px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-10 .u-image-1 {
    min-height: 314px;
  }

  .u-section-10 .u-image-2 {
    min-height: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-10 .u-image-1 {
    min-height: 241px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-10 .u-image-2 {
    min-height: 241px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-10 .u-image-1 {
    min-height: 306px;
  }

  .u-section-10 .u-image-2 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-10 .u-image-1 {
    min-height: 193px;
  }

  .u-section-10 .u-image-2 {
    min-height: 220px;
  }
} .u-section-11 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-11 .u-sheet-1 {
  min-height: 1171px;
}

.u-section-11 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 106px auto 0;
}

.u-section-11 .u-slider-1 {
  width: 899px;
  min-height: 1171px;
  height: auto;
  margin: 35px auto 60px;
}

.u-section-11 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-11 .u-image-1 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-image-2 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-11 .u-container-layout-3 {
  padding: 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 0;
}

.u-section-11 .u-image-6 {
  height: 1009px;
  margin-top: -7px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-7 {
  padding: 0;
}

.u-section-11 .u-container-layout-8 {
  padding: 0;
}

.u-section-11 .u-container-layout-9 {
  padding: 0;
}

.u-section-11 .u-container-layout-10 {
  padding: 0;
}

.u-section-11 .u-container-layout-11 {
  padding: 0;
}

.u-section-11 .u-image-12 {
  object-position: 50% 50%;
  width: 439px;
  height: 568px;
}

.u-section-11 .u-carousel-control-1 {
  width: 24px;
  height: 24px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
  padding: 3px;
}

.u-section-11 .u-carousel-control-2 {
  width: 24px;
  height: 24px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
  padding: 3px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-12 {
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-11 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 98px;
  }

  .u-section-11 .u-slider-1 {
    min-height: 1023px;
    margin-top: 22px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-10 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-11 {
    padding: 0;
  }

  .u-section-11 .u-carousel-control-1 {
    width: 20px;
    height: 20px;
    left: -27px;
  }

  .u-section-11 .u-carousel-control-2 {
    width: 20px;
    height: 20px;
    right: -27px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-11 .u-slider-1 {
    min-height: 410px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-carousel-control-1 {
    left: -58px;
  }

  .u-section-11 .u-carousel-control-2 {
    right: -58px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 568px;
    padding: 0;
  }

  .u-section-11 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 21px;
    padding: 6px 17px 6px 15px;
  }

  .u-section-11 .u-slider-1 {
    min-height: 440px;
    margin-top: 30px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-carousel-control-1 {
    left: -31px;
  }

  .u-section-11 .u-carousel-control-2 {
    right: -31px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 125px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 94px;
}

.u-section-12 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 94px;
}

.u-section-12 .u-container-layout-2 {
  padding: 27px 30px;
}

.u-section-12 .u-text-2 {
  font-weight: 400;
  font-size: 1.625rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 84px;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 21px 0;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 0;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 14px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 31px;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 70px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 7px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-12 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 392px;
    margin: 8px -26px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 16px;
  }

  .u-section-12 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 45px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 2px;
  }

  .u-section-12 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 1px;
  }
}